Jump to content


Photo

New Thecus Package


  • Please log in to reply
43 replies to this topic

#41 blakestone OFFLINE  

blakestone

    Newbie

  • Members
  • 2 posts
  • Local time: 06:43 PM

Posted 21 March 2019 - 06:41 AM

Thecus N7510 (v2.06.02.10) OS5 64bit

Hello,
I am trying to install Emby for the first time and need some help.
I have downloaded the file and it say that OS5 requires dependencies which I have found on the Thecus App page but only older versions of these files:

- Required: Mono v4.4.0.0 || Thecus App: Mono v3.4.0.0
- Required: ffmpeg v3.1.1.0 || Thecus App: ffmpeg v2.2.1

Does anyone know where I can obtain the required versions of these dependencies?

 

Edit: found it here: https://emby.media/c...nload/?p=464000 :)


Edited by blakestone, 21 March 2019 - 06:45 AM.


#42 Luke OFFLINE  

Luke

    System Architect

  • Administrators
  • 127006 posts
  • Local time: 03:13 AM

Posted 21 March 2019 - 12:14 PM

Thecus N7510 (v2.06.02.10) OS5 64bit

Hello,
I am trying to install Emby for the first time and need some help.
I have downloaded the file and it say that OS5 requires dependencies which I have found on the Thecus App page but only older versions of these files:

- Required: Mono v4.4.0.0 || Thecus App: Mono v3.4.0.0
- Required: ffmpeg v3.1.1.0 || Thecus App: ffmpeg v2.2.1

Does anyone know where I can obtain the required versions of these dependencies?

 

Edit: found it here: https://emby.media/c...nload/?p=464000 :)

 

Since you have a 64-bit model, it sounds like you can just use the install process listed on our website rather than going through all that:

https://emby.media/nas-server.html



#43 blakestone OFFLINE  

blakestone

    Newbie

  • Members
  • 2 posts
  • Local time: 06:43 PM

Posted 22 March 2019 - 03:28 AM

This link says you need OS7 in order to do that, OS5 and OS6 require those dependencies?

 

Also I ran into the same bug where clicking START in the Thecus Apps page does not show the application running - however it is running.

Also the first film I tried the Video and Audio was out of sync by 2-3 seconds.

Also out of about 800+ films I have it only downloaded 8 covers - I click refresh metadata and it says refreshing but nothing ever happens?

Edit: I am using this with a  Emby app on a "ROKU Streaming Stick Plus" - https://www.roku.com...ming-stick-plus


Edited by blakestone, 22 March 2019 - 03:33 AM.


#44 Luke OFFLINE  

Luke

    System Architect

  • Administrators
  • 127006 posts
  • Local time: 03:13 AM

Posted 22 March 2019 - 12:34 PM

Did you install the package from our website?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users